%flex-row-space-btwn {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.courses {
    flex: 1 0 auto;

  &__header {
    @extend %flex-row-space-btwn;
    align-items: center;

  }

  &__breadcrumbs{
    display: flex;
    padding: 0 15px;
    border-top: 1px solid black;
    border-bottom: 1px solid black;
  }
  &__control {
    @extend %flex-row-space-btwn;
    margin: 10px 0;

    &__search {
      display: flex;
      flex-direction: row;
      align-items: center;
    }
  }

  &__course-plate {
    @extend %flex-row-space-btwn;
    border-top: 1px solid black;
    border-bottom: 1px solid black;
    margin: 5px 0;
  }

  &__btn {

    &--large {
      width: 97.5%
    }
  }
}

.footer {
  display: flex;
  justify-content: flex-end;
  flex: 0 0 auto;
  padding: 10px;
  align-items: center;
  border-top: 1px solid black;
}
